.container{
	background-color:#fff8f2;
	padding:30px 10px;
	border-radius:10px;
	}

h2 {
	font-size: 1.2em!important;
	padding: 10px!important;
	border-top:5px solid #2C6645;
	border-bottom:1px solid #2C6645;
	margin-top:50px!important;
	position:relative;
}
h3 {
	margin: 20px 0px 10px 0px!important;
	font-weight: bolder;
}
h3:before {
	content: "■";
	color: #288FBB;
	margin-right: 5px;
}

h4{
	color: #288FBB;
	}

p a{
	text-decoration:underline!important;
	}

.fukidashi {
  position:absolute;
  top:-100%;
  width:50%;
  right:0;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #555;
  box-sizing: border-box;
}

.fukidashi:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}

.fukidashi:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #555;
  z-index: 1;
}

.fukidashi p {
  margin: 0;
  padding: 0;
}

.backwrap {
	border-radius: 20px!important;
	padding: 50px 0em;
}
.red {
	color: #F03;
}
table {
	width: 100%;
	max-width:100%;
	border-collapse: collapse;
}
table tr th {
	background-color: #2C6645;
	color: #FFF;
	padding: 10px;
	border:1px solid #FFF;
}
table tr td {
	background-color: #FFF;
	padding: 10px;
	border:1px solid #999;
}

table input{
	max-width:100%!important;
	}
	
.confirmation{
	text-align:center;
	}

.troublebox tr td {
	background-color: #FFF;
}
.arrow {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
}
iframe {
	width: 100%!important;
}
dl dt {
	font-weight: bolder;
	padding: 10px 0px;
}
.b3 {
	margin: 10px 0px;
}
#zireilist li {
	margin: 5px 0px;
	padding: 5px 0px;
	border-bottom: 1px dotted #999999;
}
#zireilist li:last-child {
	border-bottom: none;
}
.zirei_tb tr th {
	width: 30%;
}
.con_box {
	padding: 5px 0px;
}
.trouble_tag, .trouble_tag2 {
	margin-bottom: 10px;
	font-weight: bolder;
}
.trouble_tag li:before, .trouble_tag2 li:before {
	content: "▶";
	color: #288FBB;
	margin-left: 5px;
}
.jisseki {
	border-collapse: collapse;
}
.jisseki tr th {
	border: 1px solid #999;
	background-color: #288FBB;
	color: #FFF;
}
.jisseki tr td {
	border: 1px solid #999;
}
/*タブ切り替え*/
.tab-area {
	display: flex;
	justify-content: space-around;
	background-color: #ccc;
	cursor: pointer;
}
.tab {
	width: 50%;
	padding:20px 0px;
	line-height: 30px;
	text-align: center;
	color: white;
}
.tab.active {
	background-color: #288FBB;
	color: #FFF;
	border: none;
}
.content-area {
	text-align: center;
}
.content {
	display: none;
}
.content.show {
	display: block;
}

.txt_q:before{
	content:"Q";
	font-weight:bold;
	color: #288FBB;
	padding-right:5px;
	}

.txt_a:before{
	content:"A";
	font-weight:bold;
	color: #288FBB;
	padding-right:5px;
	}

.txt_a{
	border-bottom:1px dotted #288FBB;
	padding-bottom:10px;}

p a{
	font-weight:bolder;
	}
	
.qa{
	margin:15px;
	border-bottom:1px dotted #2C6645;
	}

.qa li{
	padding:10px 0px;}

.qa li:first-child:before{
	content:"Q";
	padding-right:10px;
	font-weight:bolder;
	color:#006;
	}

.qa li:nth-child(2):before{
	content:"A";
	padding-right:10px;
	font-weight:bolder;
	color:#F00;
	}

.column li{
	border-top: 1px dotted #2C6645;
	padding:15px 5px;}

.column li:last-child{
	border-bottom: 1px dotted #2C6645;
	}
	
.g-recaptcha .autoConfirmVal, .g-recaptcha-response{
	display:none!important;
	}

 @media screen and (max-width:480px) {
table tr th, table tr td {
	width: 100%;
	float: left;
}
}
